package com.jwipc.sys.client;

/**
 * <p> </p>
 *
 * @author ZhangJie
 * @version 1.0
 * @since JDK 1.8
 */
public interface UserRoleClient {
    public void createSupplierDefaultRole(Long userId);
}
